CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
booster::noncopyable Class Reference

This class makes impossible to copy any class derived from this one. More...

`#include <booster/booster/noncopyable.h>`

Inheritance diagram for booster::noncopyable:

## Detailed Description

This class makes impossible to copy any class derived from this one.

The documentation for this class was generated from the following file:

- booster/noncopyable.h